display:
  default:
    display_title: Principal
    display_options:
      exposed_form:
        options:
          submit_button: Appliquer
          reset_button_label: Réinitialiser
          exposed_sorts_label: 'Trier par'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Éléments par page'
            items_per_page_options_all_label: '- Tout -'
            offset_label: Décalage
          tags:
            previous: ‹‹
            next: ››
      fields:
        label:
          separator: ', '
        modified_by:
          separator: ', '
        created:
          separator: ', '
        user_id:
          separator: ', '
        user_name:
          label: 'Nom d''utilisateur'
          separator: ', '
        user_mail:
          separator: ', '
        user_roles:
          label: 'Rôles de l''utilisateur'
          separator: ', '
        user_status:
          label: 'Statut de l''utilisateur'
          settings:
            format_custom_true: Actif
            format_custom_false: Bloqué
          separator: ', '
        user_deleted:
          separator: ', '
        user_login:
          label: 'Dernière connexion'
          separator: ', '
      filters:
        user_name:
          expose:
            label: 'Nom d''utilisateur'
        user_roles:
          expose:
            label: 'Rôles de l''utilisateur'
  page_1:
    display_title: Page
